services:
  sermon-notes:
    image: gitea.rkprather.com/ryan/sermon-notes:latest
    container_name: sermon-notes
    hostname: sermon-notes
    restart: unless-stopped
    env_file: .env
    ports:
      - ${HTTP_PORT}:80
    volumes:
      - ${PWD}/data:/data
      - ${PWD}/.env:/var/www/html/.env
